let unwanted_ore = [
  /^embers:.*ore$/,
  /^create_dd:.*ore$/,
  /^powah:.*uraninite.*/,
  "scguns:sulfur_ore",
  "scguns:deepslate_sulfur_ore",
  "scguns:anthralite_ore",
  "scguns:deepslate_anthralite_ore",
  "create_new_age:thorium_ore"
];

WorldgenEvents.remove((event) => {
  unwanted_ore.forEach((ore) => {
    event.removeOres((props) => {
      props.blocks = ore;
    });
  });
});
